import { Outlet } from 'react-router-dom';
import { SchemeList } from '../page-components/schemes/SchemeList';
import styles from './Schemes.module.css';

export function Schemes() {
  return (
    <div className={styles.schemes_workspace}>
      <SchemeList />
      <div className={styles.scheme_operates}>
        <Outlet />
      </div>
    </div>
  );
}
